$(function() { $('#file16').attr('disabled', false); });

function selectPriorityDescriptionLanguage() {
    var url = 'fieldlanguage.ivp/load?textarea=true&table=Priorities&field=DescriptionXml&id=' + $('#id').val();
    openDialog(url, 'selectlanguage', { width: 900, height: 650 });
    return false;
}

function selectPriorityNameLanguage() {
    var url = 'fieldlanguage.ivp/load?required=true&table=Priorities&field=NameXml&id=' + $('#id').val();
    openDialog(url, 'selectlanguage', { width: 900, height: 650 });
    return false;
}